

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 26 Oct 2002 01:53:32 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id g9PHrOTW095244	for <[email-masked]>;
Sat, 26 Oct 2002 01:53:26 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g9PGVIfW038118; Fri,
25 Oct 2002 12:29:17 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1834288 for
[email-masked]; Fri, 25 Oct 2002 12:28:32 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g9PHSVTw031474
for          <[email-masked]>; Fri, 25 Oct 2002 12:28:31 -0500
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id g9PHSS1v004683
for          <[email-masked]>; Fri,
25 Oct 2002 12:28:28 -0500 (CDT)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          g9PHSRG5004680 for [email-masked]; Fri,
25 Oct 2002 12:28:27 -0500 (CDT)
Date: Fri, 25 Oct 2002 12:28:27 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Africa):
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

ABIO10 PGTW 251800
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 13.0N4
81.5E4 IS NOW LOCATED NEAR 14.8N3 80.9E7, APPROXIMATELY 70 NM NORTH-
NORTHEAST OF MADRAS, INDIA. ANIMATED ENHANCED INFRARED SATELLITE
IMAGERY INDICATES THE DEEP CONVECTION IS ON THE EASTERN COAST OF
INDIA, WEST OF THE LOW LEVEL CIRCULATION CENTER (LLCC). THE 200 MB
ANALYSIS INDICATES THE SYSTEM IS JUST EQUATORWARD OF THE RIDGE AXIS
IN AN AREA OF WEAK VERTICAL WIND SHEAR AND MODERATE DIFFLUENCE
ALOFT. MAXIMUM SUSTAINED WINDS ARE ESTIMATED AT 20 TO 25 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1004 MB. SEE REF A
(WTIO21 PGTW 242030) FOR FURTHER DETAILS. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS GOOD.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
FORECAST TEAM: WINGEART/LAM/KUMAGA/STATEN//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.